﻿@model Website.Models.Components.Hero
<div class="bg-gray-50 flex items-center">
    <section class="w-full bg-cover bg-center py-32 bg-gray-50" style="background-image: url(@Model.ImageUrl)">
        <div class="container mx-auto text-center text-white">
            <h1 class="text-5xl font-medium mb-6">@Model.Title</h1>
            <p class="text-xl mb-12">
                @Model.Description
            </p>
            @Html.Sitecore().BeginField("Link", Model.sourceItem, new { haschildren = true, @class = "bg-indigo-500 text-white py-4 px-12 rounded-full hover:bg-indigo-600" })
            @Model.Link.Text
            @Html.Sitecore().EndField()

        </div>
    </section>
</div>